local fn = _gn(0xB8C0BB75D8A77DB3)
--- NativeDB Introduced: 2545
-- @return Returns `true` when GTA:V is running with the Japanese executable.
function Global.IsJapaneseVersion()
	return _in2(fn, _r)
end
